{
    "name": "node-red-project",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "private": true,
    "dependencies": {
        "node-red-contrib-queue-gate": "~1.5.5",
        "node-red-contrib-s7": "~3.1.0"
    }
}
